
/* Class = "NSScrollView"; ibShadowedToolTip = "Liste der verfügbaren Textlineale"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Liste der verfügbaren Textlineale";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü.";

/* Class = "NSButton"; ibShadowedToolTip = "Entfernt selektierte Textlineale."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Entfernt selektierte Textlineale.";

/* Class = "NSButton"; ibShadowedToolTip = "Fügt ein neues Textlineal hinzu."; ObjectID = "528"; */
"528.ibShadowedToolTip" = "Fügt ein neues Textlineal hinzu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "532"; */
"532.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Htk-rS-eKg"; */
"Htk-rS-eKg.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Textlineal duplizieren"; ObjectID = "SAe-9A-8aa"; */
"SAe-9A-8aa.title" = "Textlineal duplizieren";

/* Class = "NSTextFieldCell"; title = "####"; ObjectID = "TBj-MI-xoy"; */
"TBj-MI-xoy.title" = "####";

/* Class = "NSMenuItem"; title = "Textlineal bearbeiten …"; ObjectID = "VTy-C9-TfD"; */
"VTy-C9-TfD.title" = "Textlineal bearbeiten …";

/* Class = "NSMenuItem"; title = "Textlineal umbenennen"; ObjectID = "ctF-e5-Yh6"; */
"ctF-e5-Yh6.title" = "Textlineal umbenennen";

/* Class = "NSMenuItem"; title = "Änderung zurücksetzen"; ObjectID = "g6z-99-y5a"; */
"g6z-99-y5a.title" = "Änderung zurücksetzen";

/* Class = "NSMenuItem"; title = "Textlineal löschen …"; ObjectID = "h7P-qM-Kkc"; */
"h7P-qM-Kkc.title" = "Textlineal löschen …";

/* Class = "NSMenuItem"; title = "Gemäß Auswahl neu definieren"; ObjectID = "yCa-fn-fCr"; */
"yCa-fn-fCr.title" = "Gemäß Auswahl neu definieren";
